Bug 836816 - RFE: Make a more consistent L-function package
RFE: Make a more consistent L-function package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: L-function (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Conrad Meyer
Fedora Extras Quality Assurance
:
: 821195 (view as bug list)
Depends On: 821191
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 13:05 EDT by Paulo Andrade
Modified: 2012-07-07 09:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-07 09:11:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulo Andrade 2012-07-01 13:05:09 EDT
The proposed package is a merge of the current L-function and a review request I made by mistake, https://bugzilla.redhat.com/show_bug.cgi?id=821195, due to not earlier noticing there was already a L-function package.

Spec URL: http://fedorapeople.org/~pcpa/L-function.spec
SRPM URL: http://fedorapeople.org/~pcpa/L-function-1.23-5.fc18.src.rpm
Comment 1 Paulo Andrade 2012-07-01 13:06:16 EDT
*** Bug 821195 has been marked as a duplicate of this bug. ***
Comment 2 Paulo Andrade 2012-07-06 13:54:47 EDT
Conrad, since you gave me commit access to several other packages required by sagemath, I think you missed this one as I asked some days before the other batch of commit requests :-)

Thanks.
Comment 3 Conrad Meyer 2012-07-06 20:09:39 EDT
Yes, I missed it. Approved, sorry for the wait =).
Comment 4 Paulo Andrade 2012-07-07 09:11:37 EDT
New L-function package was submitted to rawhide.

Note You need to log in before you can comment on or make changes to this bug.